
[AddonMisc]
AutoRefresh=Automaticky obnovovat
Setting=Nastavení
Sec= sekund
Min=Minuta
Hour=Hodina
Day=Den
NotRefresh=Neobnovovat
Customize=Vlastní frekvence (%1)
CustomRefreshSet=Nastavit vlastní frekvenci
RefreshNow=Aktualizovat
FeedReader=RSS čtečka
notepad=Online poznámky
Translate=Přeložit
translate.selectedText=Přeložit označený text
translate.page=Přeložit stránku
SnapScreen=Vyfotit
fileSniffer.open=Sledování souborů
app.launch.mxExpressLookup=Express Lookup
snapScreen.region=Zachytit oblast
snapScreen.page=Zachytit celou stránku
help=Nápověda
Favorites=Oblíbené
download=Správce stahování

[RefreshFreSet]
TabFreshFreqManager=Nastavení frekvence
FreshFreqTime=Obnovovat každých
Sec=sekund
ShortTips=Nenastavujte prosím příliš krátké intervaly obnovování.
Setting=Nastavit
Cancel=Storno

[Identity]
title=Relace
OpenAll=Otevřít vše
QuickLMgr=Správce relací

[IdentifyManager]
WorkspaceManager=Správce relací
Title=Název
DefaultWndName=Relace
ShortcutTip=Můžete si nastavit klávesové zkratky pro přepínání oken.
DLG_DELBTN=Odstranit
AddNewWorkspace=Přidat novou relaci
Done=Hotovo
SetKey=Nastavení
